
Redmine - Defect #8449

Wiki annotated page does not display author of version 1

2011-05-27 11:51 - Etienne Massip

Status: Closed Start date: 2011-05-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version: 1.2.1   

Resolution: Fixed Affected version: 1.1.3

Description

Using the 'annotate' feature in the history of a wiki page, the author of the original document (v1) is not displayed.

Associated revisions

Revision 6206 - 2011-07-09 14:01 - Jean-Philippe Lang

Fixed: Wiki annotated page does not display author of version 1 (#8449).

History

#1 - 2011-05-27 11:51 - Etienne Massip

- Affected version (unused) set to 1.1.3

- Affected version set to 1.1.3

#2 - 2011-07-09 14:02 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version changed from Candidate for next minor release to 1.2.1

- Resolution set to Fixed

Fixed in r6206.
